﻿@using SYM.SearchEngine.MvcApp.Helpers;

@{
    ViewBag.Title = "Book";
    ViewBag.Page = "Shop - Books";
}

@section customCss4Page{
    <link rel="stylesheet" href="~/Content/themes/sleek/css/twitter.css" />
    <link href="~/Content/themes/m1/assets/global/plugins/bootstrap-select/css/bootstrap-select.min.css" rel="stylesheet" type="text/css" />
}


<div class="row">
    <div class="col-sm-12 col-md-3">
        <div class="thumbnail">
            <img class="img-responsive" src="http://www.ideamontagna.it/public/img-libri/111-Cime-attorno-Cortina.jpg" alt="111 Cime">
            <div class="caption">
                <h5>Le vie normali a 111 cime nella zona di Cortina d'Ampezzo </h5>
                <p><strong>Categoria:</strong> trekking/alpinismo<br /><strong>Autore:</strong> E.Majoni, S.Caldini, R.Ciri<br /><strong>Pagine:</strong> 384<br /><strong>Prezzo:</strong> 25,5 €</p>
                <p>
                    <a href="http://www.ideamontagna.it/public/pdf-libri/Anteprima-111-Cime-attorno-a-Cortina.pdf" target="_blank" class="btn red-sunglo"> Anteprima <i class="fa fa-search"></i></a>
                    <a href="http://www.ideamontagna.it/librimontagna/libro-alpinismo-montagna.asp?cod=32" target="_blank" class="btn default"> Acquista <i class="fa fa-cart-plus"></i></a>
                </p>
            </div>
        </div>
    </div>
    <div class="col-sm-12 col-md-3">
        <div class="thumbnail">
            <img src="http://www.ideamontagna.it/public/img-libri/Cop_Prealpi_Lombarde_Centrali_big.jpg" alt="Prealpi Lombarde Centrali">
            <div class="caption">
                <h5>165 cime tra Lago di Lecco e Valle Camonica</h5>
                <p><strong>Categoria:</strong> alpinismo<br /><strong>Autore:</strong> R.Ciri, O. Bellinzani<br /><strong>Pagine:</strong> 496<br /><strong>Prezzo:</strong> 29 €<br /></p>
                <p>
                    <a href="http://www.ideamontagna.it/public/pdf-libri/Anteprima-Prealpi-Lombarde-Centrali.pdf" target="_blank" class="btn red-sunglo"> Anteprima <i class="fa fa-search"></i></a>
                    <a href="http://www.ideamontagna.it/librimontagna/libro-alpinismo-montagna.asp?cod=47" target="_blank" class="btn default"> Acquista <i class="fa fa-cart-plus"></i></a>
                </p>
            </div>
        </div>
    </div>
    <div class="col-sm-12 col-md-3">
        <div class="thumbnail">
            <img src="http://www.ideamontagna.it/public/img-libri/cop-Prealpi-Lombarde-Occidentali.jpg" alt="Prealpi Lombarde Occidentali">
            <div class="caption">
                <h5>90 cime tra Lago Maggiore e Lago di Lecco </h5>
                <p><strong>Categoria:</strong> trekking<br /><strong>Autore:</strong> R.Ciri, O. Bellinzani<br /><strong>Pagine:</strong> 368<br /><strong>Prezzo:</strong> 26 €</p>
                <p>
                    <a href="http://www.ideamontagna.it/public/pdf-libri/Anteprima-Prealpi-Lombarde-Occidentali.pdf" target="_blank" class="btn red-sunglo"> Anteprima <i class="fa fa-search"></i></a>
                    <a href="http://www.ideamontagna.it/librimontagna/libro-alpinismo-montagna.asp?cod=49" target="_blank" class="btn default"> Acquista <i class="fa fa-cart-plus"></i></a>
                </p>
            </div>
        </div>
    </div>
    <div class="col-sm-12 col-md-3">
        <div class="thumbnail">
            <img src="http://www.ideamontagna.it/public/img-libri/3000dolomiti-edizione-2.jpg" alt="3000 delle Dolomiti">
            <div class="caption">
                <h5>Le vie normali</h5>
                <p><strong>Categoria:</strong> alpinismo<br /><strong>Autore:</strong> R.Ciri, O. Bellinzani<br /><strong>Pagine:</strong> 480<br /><strong>Prezzo:</strong> 28 €</p>
                <p>
                    <a href="http://www.ideamontagna.it/public/pdf-libri/Anteprima-3000-delle-Dolomiti-Ediz2-Italiano.pdf" target="_blank" class="btn red-sunglo"> Anteprima <i class="fa fa-search"></i></a>
                    <a href="http://www.ideamontagna.it/librimontagna/libro-alpinismo-montagna.asp?cod=59" target="_blank" class="btn default"> Acquista <i class="fa fa-cart-plus"></i></a>
                </p>
            </div>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-sm-12 col-md-3">
        <div class="thumbnail">
            <img class="img-responsive" src="http://www.ideamontagna.it/public/img-libri/big-Prealpi-Bresciane.jpg" alt="Prealpi Bresciane" />
            <div class="caption">
                <h5>125 cime tra Sebino, Val Trompia e Val Sabbia</h5>
                <p><strong>Categoria:</strong> trekking/alpinismo<br /><strong>Autore:</strong> R.Bontempi, F.Camerini, R.Ciri<br /><strong>Pagine:</strong> 384<br /><strong>Prezzo:</strong> 26,5 €</p>
                <p>
                    <a href="http://www.ideamontagna.it/public/pdf-libri/Anteprima-Prealpi-Bresciane.pdf" target="_blank" class="btn red-sunglo"> Anteprima <i class="fa fa-search"></i></a>
                    <a href="http://www.ideamontagna.it/librimontagna/libro-alpinismo-montagna.asp?cod=69" target="_blank" class="btn default"> Acquista <i class="fa fa-cart-plus"></i></a>
                </p>
            </div>
        </div>
    </div>
    <div class="col-sm-12 col-md-3">
        <div class="thumbnail">
            <img src="http://www.ideamontagna.it/public/img-libri/big-Escursioni-Anello-Dolomiti-Occidentali.jpg" alt="Escursioni ad anello nelle Dolomiti Occidentali">
            <div class="caption">
                <h5>66 itinerari dalle Dolomiti di Brenta alle Pale di San Martino </h5>
                <p><strong>Categoria:</strong> trekking<br /><strong>Autore:</strong> R.Ciri, D.Perilli<br /><strong>Pagine:</strong> 464<br /><strong>Prezzo:</strong> 28 €<br /></p>
                <p>
                    <a href="http://www.ideamontagna.it/public/pdf-libri/Anteprima-Escursioni-anello-Dolomiti-Occidentali.pdf" target="_blank" class="btn red-sunglo"> Anteprima <i class="fa fa-search"></i></a>
                    <a href="http://www.ideamontagna.it/librimontagna/libro-alpinismo-montagna.asp?cod=68" target="_blank" class="btn default"> Acquista <i class="fa fa-cart-plus"></i></a>
                </p>
            </div>
        </div>
    </div>
    <!--New Books-->
    <div class="col-sm-12 col-md-3">
        <div class="thumbnail">
            <img class="img-responsive" src="http://www.ideamontagna.it/public/img-libri/Dolomiti-di-Fiemme-e-Fassa-big.jpg" alt="Dolomiti di Fiemme e Fassa">
            <div class="caption">
                <h5>Vie Normali a 90 cime</h5>
                <p><strong>Categoria:</strong> alpinismo<br /><strong>Autore:</strong> S.Caldini, R.Ciri<br /><strong>Pagine:</strong> 352<br /><strong>Prezzo:</strong> 26 €</p>
                <p>
                    <a href="http://www.ideamontagna.it/public/pdf-libri/Anteprima-Dolomiti-Fiemme-Fassa.pdf" target="_blank" class="btn red-sunglo"> Anteprima <i class="fa fa-search"></i></a>
                    <a href="http://www.ideamontagna.it/librimontagna/libro-alpinismo-montagna.asp?cod=93" target="_blank" class="btn default"> Acquista <i class="fa fa-cart-plus"></i></a>
                </p>
            </div>
        </div>
    </div>
    <div class="col-sm-12 col-md-3">
        <div class="thumbnail">
            <img src="http://www.ideamontagna.it/public/img-libri/Marmolada-e-San-Pellegrino-big.jpg" alt="Marmolada e San Pellegrino">
            <div class="caption">
                <h5>Vie normali a 70 cime</h5>
                <p><strong>Categoria:</strong> alpinismo<br /><strong>Autore:</strong> R.Ciri, S. Caldini<br /><strong>Pagine:</strong> 288<br /><strong>Prezzo:</strong> 24,5 €<br /></p>
                <p>
                    <a href="http://www.ideamontagna.it/public/pdf-libri/Anteprima-Marmolada-e-San-Pellegrino.pdf" target="_blank" class="btn red-sunglo"> Anteprima <i class="fa fa-search"></i></a>
                    <a href="http://www.ideamontagna.it/librimontagna/libro-alpinismo-montagna.asp?cod=94" target="_blank" class="btn default"> Acquista <i class="fa fa-cart-plus"></i></a>
                </p>
            </div>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-sm-12 col-md-3">
        <div class="thumbnail">
            <img src="http://www.ideamontagna.it/public/img-libri/big-Escursioni-Madonna-Campiglio.jpg" alt="Escursioni a Madonna di Campiglio">
            <div class="caption">
                <h5>30 itinerari fra Presanella e Dolomiti di Brenta</h5>
                <p><strong>Categoria:</strong> trekking<br /><strong>Autore:</strong> R.Ciri<br /><strong>Pagine:</strong> 208<br /><strong>Prezzo:</strong> 21 €</p>
                <p>
                    <a href="http://www.ideamontagna.it/public/pdf-libri/Anteprima-Escursioni-Madonna-Campiglio.pdf" target="_blank" class="btn red-sunglo"> Anteprima <i class="fa fa-search"></i></a>
                    <a href="http://www.ideamontagna.it/librimontagna/libro-alpinismo-montagna.asp?cod=98" target="_blank" class="btn default"> Acquista <i class="fa fa-cart-plus"></i></a>
                </p>
            </div>
        </div>
    </div>
    <div class="col-sm-12 col-md-3">
        <div class="thumbnail">
            <img src="http://www.ideamontagna.it/public/img-libri/La-Via-delle-Bocchette-big.jpg" alt="La Via delle Bocchette e le Ferrate del Brenta">
            <div class="caption">
                <h5>25 vie ferrate e sentieri attrezzati</h5>
                <p><strong>Categoria:</strong> trekking/ferrate<br /><strong>Autore:</strong> R.Ciri<br /><strong>Pagine:</strong> 240<br /><strong>Prezzo:</strong> 24 €</p>
                <p>
                    <a href="http://www.ideamontagna.it/public/pdf-libri/Anteprima-Via-Bocchette-Ferrate-del-Brenta.pdf" target="_blank" class="btn red-sunglo"> Anteprima <i class="fa fa-search"></i></a>
                    <a href="http://www.ideamontagna.it/librimontagna/libro-alpinismo-montagna.asp?cod=100" target="_blank" class="btn default"> Acquista <i class="fa fa-cart-plus"></i></a>
                </p>
            </div>
        </div>
    </div>
</div>
